{
 "label": "gzh_account_info",
 "url": "http://crawler.aiddit.com/crawler/wei_xin/account_info",
 "request_body": {
  "content_link": "http://mp.weixin.qq.com/s?__biz=MzI5NjAxMTgzNg==&mid=2247483744&idx=1&sn=eb484d234c5579d567c87d9519351b74&chksm=ed2ce2d3b0195928fcde4aedf052e1445c1ecac5ede7b3013ba7d8e103e3175fb50f68649226&scene=7#rd"
 },
 "response": {
  "code": 0,
  "msg": null,
  "data": {
   "has_more": false,
   "next_cursor": null,
   "data": {
    "is_cache": true,
    "channel": 5,
    "channel_account_id": "969a9ad954ec605c67110cdb8c42f301",
    "xhs_id": null,
    "dy_id": null,
    "ks_id": null,
    "digit_id": null,
    "account_link": "https://mp.weixin.qq.com/mp/profile_ext?action=home&__biz=MzI5NjAxMTgzNg==&scene=124#wechat_redirect",
    "account_name": "韭菜看透本质",
    "avatar_url": null,
    "background_url": null,
    "gender": "其他",
    "description": "",
    "ip_location": null,
    "tags": null,
    "follower_count": null,
    "publish_count": null,
    "like_count": null,
    "collect_count": null,
    "comment_count": null,
    "looking_count": null,
    "biz_info": "MzI5NjAxMTgzNg==",
    "wx_gh": "gh_d6a68990fe9c",
    "update_timestamp": 1781159104578
   }
  }
 }
}